/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.logo_and_menu-row{
	margin-bottom: 15px;
}
.tab-info__list-item-value{
	float: right;
	font-weight: bold;
}
.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;  
    background: #fff;
    transition: all 0.5s;
    opacity: 1;
}
.preloader-remove {
    opacity: 0;
    z-index: -10;
}
.preloader img{
	max-width: 150px;
}
.ajax_load_btn{
    display: none !important;
}
.set-position.top.left{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
@media(max-width: 768px) {
    .catalog_block.in-search{
        display: none !important;
    }
}
.title-search-result .bx_item_element .price .title-search-price .price{
    display: none !important;
}